.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.VimFault: ../../vim/fault/VimFault.rst


vim.fault.RebootRequired
========================
    :extends:

        `vim.fault.VimFault`_

  This fault is thrown if a patch install fails because an installed nonchainable patch has not taken effect.

Attributes:

    patch (`str`_): is optional.




